.editmaster-newMenuBarRight, .editmaster-newMenuBar {
    display: none;
}

.paddedContent {
    padding-top: 20px;
    padding-bottom: 0px;
}

/* fancy gallery thumbs */

.fancy {
    width: 160px;
    height: 160px;
    overflow: hidden;
    margin: 10px;
    float: left;
}

.galleryContainer {
padding-top: 20px;
}

